As GW8 is not yet a reality as for NOWS-SBE, as far as I know, can we
install the included GW7 on a plain SLES server? Or do we have to use the
full package that is NOWS-SBE?

Our idea is that assuming Groupwise 8 becomes a reality for those with
current NOWS-SBE maintenace, we would then like to just upgrade the SLES
box to GW8.